* {
  box-sizing: border-box;
  font-family: 'Lato', sans-serif;
}

html,
body,
h2,
h1,
p {
  margin: 0;
  padding: 0;
}

:root {
  --primary-color: hsl(160deg, 100%, 30%);
  --secondary-color-light: hsl(45deg, 100%, 50%);
  --secondary-color-dark: hsl(45deg, 100%, 40%);
  --color-black: hsl(0deg, 0%, 0%);
  --color-gray-very-dark: hsl(0deg, 0%, 10%);
  --color-gray-dark: hsl(0deg, 0%, 30%);
  --color-gray-medium: hsl(0deg, 0%, 40%);
  --color-gray-light: hsl(0deg, 0%, 60%);
  --color-white: hsl(0deg, 0%, 100%);
}

/* Add styles here! */
.max-width-wrapper {
  max-width: 800px;
  margin-inline: auto;
}
.intro-chunk {
  max-width: 450px;
  padding: 64px 16px;
}
.title {
  font-size: 2rem;
  margin-bottom: 48px;
  color: var(--color-black);
  font-weight: 800;
}

.intro-chunk > p {
  color: var(--color-black);
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 24px;
  line-height: 1.5;
}

.intro-chunk > p:last-child {
  margin-bottom: 0;
}

.intro-chunk > p > strong {
  color: var(--primary-color);
  font-size: 1.25rem;
  font-weight: 800;
}

main {
  background-color: var(--color-gray-medium);
  border-top: 8px solid var(--color-gray-light);
  padding-block: 48px;
}

.card {
  background-color: var(--color-white);
  padding: 16px;
  padding-top: 8px;
  border-bottom: 8px solid var(--color-gray-light);
}

.indented-heading {
  background-color: var(--secondary-color-light);
  padding: 16px 24px;
  width: fit-content;
  margin-left: -24px;
  border-bottom: 8px solid var(--secondary-color-dark);
  font-size: 1.5rem;
  font-weight: 800;
  margin-bottom: 16px;
}

.card > p {
  color: var(--color-black);
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 16px;
}

.card > p:last-child {
  margin-bottom: 0;
}